package org.project.item.weapons;

import org.project.entity.Entity;

import java.util.ArrayList;

public class Sword extends Weapon {

    private static final int Damage = 60;
    private static final int Manacost = 8;

    public Sword() {
        super(Damage,Manacost);
    }

}
